Page MenuHomePhabricator

More/less formatting for RTL
Closed, ResolvedPublic1 Estimated Story Points

Description

Screenshot from 2021-10-07 09-45-55.png (113×683 px, 29 KB)

The gradient is pointing in the wrong direction, at least. Not totally clear to me from the docs how this should be fixed.

Event Timeline

Change 727131 had a related patch set uploaded (by Awight; author: Awight):

[mediawiki/extensions/VisualEditor@master] Rewrite style so it can be flipped by cssjanus

https://gerrit.wikimedia.org/r/727131

awight removed awight as the assignee of this task.Oct 7 2021, 8:13 AM
awight moved this task from Doing to Review on the WMDE-TechWish-Sprint-2021-09-29 board.
awight added a subscriber: awight.
WMDE-Fisch set the point value for this task to 2.Oct 7 2021, 9:10 AM

Change 727131 merged by jenkins-bot:

[mediawiki/extensions/VisualEditor@master] Rewrite style so it can be flipped by cssjanus

https://gerrit.wikimedia.org/r/727131

awight changed the point value for this task from 2 to 1.Oct 7 2021, 9:42 AM